Browse Source

Crowdin doesn't require Project-Id-Version in .pot anymore.

master
Alexey Sokolov 5 years ago
parent
commit
05a5b693f4
  1. 1
      translation_pot.py

1
translation_pot.py

@ -66,7 +66,6 @@ with open(tmpl_pot, 'wt', encoding='utf8') as f:
print('msgstr ""', file=f)
print(r'"Content-Type: text/plain; charset=UTF-8\n"', file=f)
print(r'"Content-Transfer-Encoding: 8bit\n"', file=f)
print(r'"Project-Id-Version: znc-bouncer\n"', file=f)
print(file=f)
for line in tmpl:
print(line, file=f)

Loading…
Cancel
Save